.small-icon {
    height: 35px;
    width: 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%,-50%);
    background: rgba(0, 0, 0, .5);
}
.small-camera-icon:after{
	content: "\efa2";
	color: #ffffff;
	font-size: 16px;
	font-family: icofont;
}
.small-video-icon:after{
	content: "\ed52";
	color: #ffffff;
	font-size: 16px;
	font-family: icofont;
}
.small-music-icon:after{
	content: "\f07d";
	color: #ffffff;
	font-size: 16px;
	font-family: icofont;
}
.tm-icon {
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
.medium-icon {
    height: 50px;
    width: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%,-50%);
    background: rgba(0, 0, 0, .5);
}
.medium-video-icon:after{
	content: "\ed52";
	color: #ffffff;
	font-size: 24px;
	font-family: icofont;
}
.medium-camera-icon:after{
	content: "\efa2";
	color: #ffffff;
	font-size: 24px;
	font-family: icofont;
}
.medium-music-icon:after{
	content: "\f07d";
	color: #ffffff;
	font-size: 24px;
	font-family: icofont;
}